{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AgileConfig": {
        "appId": "CloudGaming",
        "secret": "95BB717C61D1ECB0E9FB82C932CC77FF",
        "nodes": "http://124.220.55.158:94", //多个节点使用逗号分隔
        "url": "http://124.220.55.158:94",
        "env": "TEST",
        "UserName": "admin",
        "Password": "dbt@com@1234"
    },
    //服务器配置
    "Kestrel": {
        "Endpoints": {
            "Http": {
                "Url": "http://*:805"
            }
        }
    }
}
